Subject: Re: bug#44871: arcan: update to 0.6

From: Vinícius dos Santos Oliveira <[email-masked]>
Date: Thu, 14 Jan 2021 14:25:30 -0300

Em qui., 14 de jan. de 2021 às 09:25, zimoun
<[email-masked]> escreveu:
> Maybe, you could report what you tried and what failed, so then the
> community could advice and/or help you.  Learning by doing. :-)

That does happen when you already have some idea, but I'm completely
lost here. I need to get more experience with scheme/guix in general.
I thought it'd be as easy as creating a PKGBUILD to ArchLinux, but
I've been proved wrong.

Maybe in the future, but not now. I need to get more experience before
I can contribute.

-- 
Vinícius dos Santos Oliveira
https://vinipsmaker.github.io/